.company.subp__main {
  padding-inline: 0;
}

.el_company_ttl {
  font-size: 1.4rem;
}

.el_company_txt {
  font-size: 1rem;
  line-height: 1.6;
}

.bl_company_table {
  width: 100%;
  margin-block: 5rem;
}

.bl_company_table tr {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.bl_company_table tr:first-of-type {
  border-top: #fff 1px solid;
}

.bl_company_table tr:last-of-type {
  border-bottom: #fff 1px solid;
}

.bl_company_table tr th {
  width: 25%;
  background: #323232;
  padding-block: 1rem;
  border-top: #fff 1px solid;
  border-left: #fff 1px solid;
}

.bl_company_table tr td {
  width: 75%;
  background: white;
  color: #323232;
  padding-block: 1rem;
  border-top: #323232 1px solid;
  text-align: left;
  padding-inline: 20px;
  font-weight: 600;
}

.bl_company_table tr:first-of-type th,
.bl_company_table tr:first-of-type td {
  border-top: none;
}

@media screen and (min-width: 640px) {
  .company.subp__main {
    padding-inline: var(--pad-inner);
  }

  .el_company_ttl {
    font-size: 2.4rem;
  }

  .el_company_txt {
    font-size: 1.75rem;
    line-height: 1.6;
  }

  .bl_company_table tr td {
    padding-inline: 60px;
  }
}
